var $$mixins_solar = {
  computed: {
    // http://.../single_index.php?stn=1 會存入 storage
    // 沒有為 null 值
    VarSTN () { // 目前案場編號, 主要供案場內頁使用, 如: 案場首頁
      return this.FnGetUrlParamStorage("stn", true);
    },
  },
  mounted () {
    if (!this.VarMenu == "single") {
      // 離開單一案場的頁面, 有些 url param 用不到, 可以清除
      this.FnRemoveUrlParamStorage("stn", true);
    }
  }
}